Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000377 [Piwigo] other minor always 2006.05.10 05:11 2006.05.15 22:40
Reporter rvelices View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.6.0RC2 Product Version 1.6 branch
  Target Version Product Build
Summary 0000377: Cannot take selected elements out of caddie
Description Take selected elements out of caddie in caddie management has no effect.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
child of 0000357closedplg form not submitted when pressing enter in caddie 

-  Notes
(0000941)
plg (manager)
2006.05.11 10:42

This bug is the result of the modification of made for 0000357.
(0000953)
plg (manager)
2006.05.15 22:40

- corrected on branch 1.6 [Subversion] r1307
- reported on BSF [Subversion] r1308

- Issue History
Date Modified Username Field Change
2006.05.10 05:11 rvelices New Issue
2006.05.10 05:11 rvelices browser => any
2006.05.10 05:11 rvelices Web server => Apache 1.3.x
2006.05.11 10:42 plg Relationship added child of 0000357
2006.05.11 10:42 plg Note Added: 0000941
2006.05.11 10:43 plg Status new => assigned
2006.05.11 10:43 plg Assigned To => plg
2006.05.15 22:40 plg Note Added: 0000953
2006.05.15 22:40 plg Status assigned => closed
2006.05.15 22:40 plg Resolution open => fixed
2006.05.15 22:40 plg Fixed in Version => 1.6.0RC2


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker